/*--- general settings ---*/
html {
    background:none repeat scroll 0 0 #FFFFFF;
}

body {
    color:#999999;
    font-family:Verdana,Arial,Helvetica,sans serif;
    font-size:10px;
    margin:0;
    padding:10px 5px;
    text-align:left;
	min-width:310px;
}

.upper { text-transform: uppercase; }

h1 {
    color:#FFF;
    font-size:2.5em;
	text-align:center;
	max-width:960px;
}
h2 {
    color:#0D0000;
    font-size:2.5em;
    font-weight:bold;
    line-height:2;
    text-align:left;
}

h3 {
    color:#0D0000;
    font-size:1.8em;
    font-weight:bold;
    line-height:1.5;
    margin:10px 0 0;
}

p {
    font-size:1.0em;
	line-height:1.2em;
}

a:link, a:visited, a:hover, a:active {
    color:#999999;
    text-decoration:underline;
}

input {
    margin:0;
    padding:0;
}

span.h3_color {
	color:#CC0000;
}

#sponsoren_div_bg a#sponsor_close {
	background-color:#dadada;
}
.sponsoren_div #sponsoren_div_1_menu,
.sponsoren_div #sponsoren_div_2_menu {
	padding:0 0 1em 0;
	margin:0;
}

#wrapper {
	width:100%;
    position:relative;
	max-width:960px;
	margin:0 auto;
	background:none;
}

#content {
	background-color:#F0F0F0;
	display:block;
	margin:0 0 10px 0;
}

#footer {
	color:#999999;
	text-align:center;
	margin-bottom:10px;
}

#footer .legal_links {
	margin-top:0.8em;
	text-align:center;
}
#footer a.footerlink {
	line-height:1.5em;
	display:inline-block;
    line-height:1.5em;
    vertical-align:middle;
    width:auto;
    word-wrap:break-word;
}
#pop_iframe {
	position:absolute;
	display:none;
	left:0;
	top:0;
	width:100%;
	height:99%;
	min-height:100%;
	background:#fff;
	z-index:999;
}
#pop_iframe iframe {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:0;
	background:#fff;
}
#pop_iframe_closer {
	position:fixed;
	left:0;
	bottom:0;
    z-index:9999;
	width:100%;
	background:#008000;
	color:#fff;
	font-size:2em;
	line-height:2.2em;
	text-align:center;
	cursor:pointer;
}
#pop_iframe table {
    border-bottom:1px solid #333;
    border-right:1px solid #333;
}
#pop_iframe table th,
#pop_iframe table td {
    padding:3px 5px;
    border-top:1px solid #333;
    border-left:1px solid #333;
}
#pop_iframe table td {
    font-weight:bold;
}
#advertise_layer {
    position: fixed;
    width: 276px;
    bottom: 10%;
    left: 50%;
    margin: 0px 0px 0px -150px;
    padding: 5px 10px 10px;
    background-color: #FFF;
    border: 2px solid #c00;
    overflow: hidden;
    z-index: 9999;
    box-shadow: 2px 5px 20px 0px #141414;
}
#advertise_layer .close {
    text-align: right;
}
#advertise_layer .close a {
    display: inline-block;
}
#advertise_layer h3 {
    font-size: 14px;
    margin: 0;
}
#advertise_layer a {
    color: #c00;
}
#advertise_layer p {
    font-size:12px;
    margin: 10px 0;
    color: #000;
}
.box_container {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    background:#fff;
    border-bottom:1em solid #fff;
	width:100%;
}
#bottom_line.box_container {
    border-top:1em solid #fff;
}
.box {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:100%;
	overflow:hidden;
	position:relative;
}

.box_left {
	width:30%;
	background:none;
	border-right:1em solid #fff;
	float:left;
	overflow:hidden;
}
.box_left img {
	float:left;
}
.box_middle {
	width:40%;
	background:none;
	height:190px;
	text-align:center;
}
#top_line_2.box_middle {
	background:url("../../../../_global/wingame/51/images/top_middle.jpg") repeat-x bottom left #008000;
}
.box_middle img {
	height:auto;
}
.box_right {
	width:30%;
	background:none;
	border-left:1em solid #fff;
	float:right;
	overflow:hidden;
}
.box_right img {
	float:right;
}
#process_bar_one {
	width:100%;
	height:40px;
	background-image:url("../images/process_bar_xxx.jpg");
	background-repeat:repeat-x;
	text-align:center;
	line-height:40px;
	font-size:2.0em;
	font-weight:bold;
	color:#009A4C;
}
#process_bar {
	width:100%;
	background-color:#70777F;
	border-top:1px solid #484848;
	display:inline-block;
	position:relative;
}
#process_bar img {
	height:100%;
	width:auto;
	vertical-align:middle;
}
#process_bar span {
	color:#FFF;
	font-size:1.4em;
	vertical-align:middle;
}
#process_bar .process_box {
	float:left;
	width:22%;
	margin-left:-12px;
	vertical-align:middle;
	height:45px;
}
#process_bar .active {
	background-image:url("../images/process_bar_xx.jpg");
	background-position:12px 0;
	background-repeat:no-repeat;
}
#process_bar #process_info {
	float:right;
	height:45px;
	width:15%;
	position:relative;
}
#process_bar #process_info img {
	position:absolute;
	width:100%;
	height:97px;
	top:-26px;
}
#process_info_text {
	color:#FFFFFF;
    font-size:1em;
    position:absolute;
    right:5px;
    text-align:right;
    width:90%;
    z-index:1;
}
#process_bar.no_arrow #process_info {
    clear:both;
    float:none;
    height:auto;
    margin-left:0;
    margin-top:0;
    padding:0;
    position:relative;
    top:0;
    width:auto;
    border-top:1px solid #686868;
	background:#8aaf3e; /* Old browsers */
	background:-moz-linear-gradient(top, #8aaf3e 0%, #339f4a 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aaf3e), color-stop(100%,#339f4a)); /* Chrome, Safari4+ */
	background:-webkit-linear-gradient(top, #8aaf3e 0%,#339f4a 100%); /* Chrome10+, Safari5.1+ */
	background:-o-linear-gradient(top, #8aaf3e 0%,#339f4a 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #8aaf3e 0%,#339f4a 100%); /* IE10+ */
	background:linear-gradient(to bottom, #8aaf3e 0%,#339f4a 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aaf3e', endColorstr='#339f4a',GradientType=0 ); /* IE6-9 */
}

#process_bar.no_arrow #process_info_text {
    font-size:1em;
    padding:5px;
    position:relative;
    right:0;
    text-align:center;
    width:100%;
    top:initial;
    margin-top:initial;
}
#process_reg_half.process_box {
	margin-left:0px;
}

/* Progress Bar type 2 START */
#progress_bar_type_2 {
    background-color:#70777f;
    border-top:1px solid #484848;
    position:relative;
}

#progress_bar_type_2 .progress_info {
    width:165px;
    height:97px;
    position:absolute;
    right:0;
    top:-18px;
}

#progress_bar_type_2 .progress_info img {
    width:100%;
}

#progress_bar_type_2 .progress_info_text {
    color:#fff;
    position:absolute;
    right:5px;
    top:25px;
    width:110px;
}

#page_logout #progress_bar_type_2 .progress_info {
    display:none;
}

#progress_bar_type_2 .progress_bar {
    position:relative;
    padding:0.5em 0;
    font-size:12px;
    width:100%;
    max-width:570px;
    margin:0 auto;
    list-style:none;
    display:block;
}

#progress_bar_type_2 .progress_bar li {
    width:25%;
    float:left;
    display:block;
    text-align:center;
    background:url(../../../../_global/wingame/51/images/progress_line_default.png) repeat-x 0 center transparent;
}

#progress_bar_type_2 .progress_bar li>span {
    padding:0.75em;
    background-color:#70777f;
}

#progress_bar_type_2 .progress_bar li > span > span {
    width:3em;
    height:3em;
    line-height:3em;
    color:#666;
    text-align:center;
    margin:0.5em 0;
    -webkit-border-radius:100px;
    border-radius:100px;
    border:1px solid #fff;
    display:inline-block;
    background-color:#ddd;
}

#progress_bar_type_2 .progress_bar li > span > span:before {
    font-size:2em;
}

#progress_bar_type_2 .progress_bar li.first {
    text-align:left;
}

#progress_bar_type_2 .progress_bar li.last {
    text-align:right;
}

#progress_bar_type_2 .progress_bar li.pull>span {
    margin-left:-25%;
}

#progress_bar_type_2 .progress_bar li.push>span {
    margin-left:25%;
}

#progress_bar_type_2 .progress_bar li.active.pull>span,
#progress_bar_type_2 .progress_bar li.done.push>span {
    margin-left:-10%;
}

#progress_bar_type_2 .progress_bar li.active.push>span {
    margin-left:10%;
}

#progress_bar_type_2 .progress_bar li.active > span > span {
    width:4em;
    height:4em;
    line-height:4em;
    margin-top:0;
    margin-bottom:0;
    color:#fff;
    background:#339f4a;
}

#progress_bar_type_2 .progress_bar li.active > span > span:before {
    font-size:2.6em;
}

/* IE9 only START */
:root #progress_bar_type_2  .progress_bar li.active > span > span:before {
    font-size:0.45em \0/IE9;
}
/* IE9 only END */

#progress_bar_type_2 .progress_bar li.done > span > span {
    background:#339f4a;
    color:#fff;
}

#progress_bar_type_2 .progress_bar .icon {
    left:0;
    top:0;
    width:100%;
    height:100%;
    padding:0;
    margin:0;
    line-height:1.7;
    font-size:30px;
    font-size:2em;
}

#progress_bar_type_2 .progress_bar li.active .icon {
    font-size:45px;
    font-size:2.7em;
}

@media (max-width:768px) {
    #progress_bar_type_2 .progress_bar {
        font-size:1.2em;
    }
}

@media (max-width:930px) {
    #progress_bar_type_2 .progress_info {
        background:#339f4a;
    }

    #page_reg_half #progress_bar_type_2 .progress_info,
    #page_reg_full #progress_bar_type_2 .progress_info,
    #page_reg_survey #progress_bar_type_2 .progress_info,
    #page_multicoreg #progress_bar_type_2 .progress_info,
    #page_logout #progress_bar_type_2 .progress_info {
        position:relative;
        top:5px;
        right:initial;
        width:95%;
        padding:3px 2.5%;
        height:auto;
    }

    #page_reg_half #progress_bar_type_2 .progress_info_text,
    #page_reg_full #progress_bar_type_2 .progress_info_text,
    #page_reg_survey #progress_bar_type_2 .progress_info_text,
    #page_multicoreg #progress_bar_type_2 .progress_info_text,
    #page_logout #progress_bar_type_2 .progress_info_text {
        position:relative;
        top:initial;
        right:initial;
        width:auto;
        margin:auto;
        max-width:550px;
        font-size:11px;
    }

    #page_reg_half #progress_bar_type_2 .progress_info img,
    #page_reg_full #progress_bar_type_2 .progress_info img,
    #page_reg_survey #progress_bar_type_2 .progress_info img,
    #page_multicoreg #progress_bar_type_2 .progress_info img,
    #page_logout #progress_bar_type_2 .progress_info img {
        display:none;
    }
}
/* Progress Bar type 2 END */

/* blinking Text START */
.blink_text {
    -webkit-animation-name:blinker;
    -webkit-animation-duration:1.2s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-name:blinker;
    -moz-animation-duration:1.2s;
    -moz-animation-timing-function:linear;
    -moz-animation-iteration-count:infinite;
    animation-name:blinker;
    animation-duration:1.2s;
    animation-timing-function:linear;
    animation-iteration-count:infinite;
}

@-moz-keyframes blinker {
    0% { opacity:1.0; }
    50% { opacity:0.0; }
    100% { opacity:1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity:1.0; }
    50% { opacity:0.0; }
    100% { opacity:1.0; }
}

@keyframes blinker {
    0% { opacity:1.0; }
    50% { opacity:0.0; }
    100% { opacity:1.0; }
}
/* blinking Text END */

/* complete_input START */
.formrow {
    position:relative;
}

.complete_input {
    z-index:9999;
    width:100%;
    background:#cce3f2;
    border:1px solid #66aad7;
    border-top:none;
    color:#333;
    text-align:left;
    font-size:1.1em;
    line-height:1.1em;
    cursor:pointer;
    max-height:200px;
    overflow:auto;
    -ms-overflow-y:hidden;
    -webkit-box-shadow:0 5px 5px 3px #fff;
    box-shadow:0 5px 5px 3px #fff;
    box-sizing:border-box;
}

.complete_input .complete_input_item {
    border-top:1px solid #66aad7;
    padding:0.75em 0.6em;
}

.complete_input .complete_input_item_first {
    border-top:none;
}

.complete_input .complete_input_item_active {
    background:#e6f1f8;
}
/* complete_input END */

#personal_button_main,
.personal_button_main {
    display:inline-block;
    height:39px;
    position:relative;
    color:#fff;
    cursor:pointer;
    font-size:18px;
    font-weight:bold;
    line-height:39px;
    text-decoration:none;
    text-shadow:1px 1px 2px #000;
    font-size:18px;
    font-weight:bold;
    line-height:39px;
    text-decoration:none;
    text-shadow:1px 1px 2px #000;
}
#personal_button_left,
.personal_button_left {
    background:url("../../../../_global/wingame/51/images/button_left.png") no-repeat left center transparent;
    display:inline-block;
    float:left;
    height:39px;
    line-height:39px;
    margin:0;
    padding:0;
    width:30px;
}
#personal_button_center,
.personal_button_center {
    background:url("../../../../_global/wingame/51/images/button_middle.png") repeat-x left center transparent;
    display:inline-block;
    float:left;
    height:39px;
    line-height:39px;
    position:relative;
    width:auto;
	text-align:center;
    color:#fff;
}
#personal_button_center a {
    color:#fff;
	width:100%;
	display:inline-block;
    font-size:18px;
    font-weight:bold;
    line-height:39px;
    text-decoration:none;
    text-shadow:1px 1px 2px #000;
}
#personal_button_right,
.personal_button_right {
	background:url("../../../../_global/wingame/51/images/button_right.png") no-repeat right center transparent;
	display:inline-block;
    float:left;
    height:39px;
    width:30px;
}
#voucher_img {
	width:55%;
	max-width:170px;
	margin:auto;
}
#voucher_img img {
	width:100%;
}
#text_position .voucher_placeholder {
	display:block;
	font-weight:bold;
	color:#bc0a08;
}
#text_position {
	margin-top:1%;
	padding:0 2px;
}

/* Hoverlay START */
.hoverlay_bg {
    background-color:#e2edf2;
    cursor:default;
    height:100%;
    left:0;
    opacity:0.8;
    position:fixed;
    display:none;
    top:0;
    width:100%;
    z-index:9;
}

* + html .hoverlay_bg {
    height:0;
}

.hoverlay_content {
    background-color:#fff;
    border:1px solid #dcdcdc;
    color:#000;
    left:0;
    line-height:1.2;
    padding:5%;
    position:absolute;
    display:none;
    top:0;
    width:90%;
    z-index:10;
}

.hoverlay_content p {
    color:#000;
    font-size:12px;
    font-weight:normal;
}

.hoverlay_content h1 {
    color:#000;
    font-size:16px;
    font-weight:bold;
    margin-bottom:10px;
}
/* Hoverlay END */

/*--- Pregame ---*/

/* Countdown START*/
#page_pregame #countdown_wrapper {
    font-size:26px;
    font-weight:normal;
    color:#c00;
    margin-top:0.5em;
    text-align:center;
}
/* Countdown END*/

#page_pregame #text_position {
	margin-top:10%;
}
#page_pregame #content {
	background:#FFF;
}
#voucher_selection {
	background-color:#ffffff;
	border:1em solid #009A4C;
	min-height:200px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#voucher_selection h2 {
	text-align:center;
	color:#009A4C;
}
#voucher_box {
    background:none;
    display:block;
    margin:0 auto;
    max-width:390px;
    position:relative;
    text-align:center;
    width:100%;
}
.voucher {
	border:none;
    margin:0;
    padding:0;
	width:33%;
	max-width:130px;
	cursor:pointer;
	overflow:hidden;
	float:left;
}
.voucher img {
	width:100%;
	visibility:hidden;
	max-width:130px;
}
#headline {
	text-align:center;
	padding:15px 0 10px;
}

@media (max-width:600px) {
    #headline {
        padding:5px 0;
    }

    #headline h3 {
        margin-top:5px;
    }
}

/* Reg_half / Reg_full*/
#page_reg_half form,
#page_reg_full form {
	width:100%;
	max-width:550px;
	margin:0 auto;
	padding:0 0 5px 0;
}
.formrow {
    position:relative;
    width:100%;
    padding:5px 0;
}

.formrow label {
    display:inline-block;
    width:150px;
    float:left;
    padding:4px 0 0 0;
	font-size:1.1em;
	font-weight:bold;
	color:#0D0000;
}
.formrow input.radio {
    float:left;
    margin:5px 5px 0 0;
}

.formrow input.text,
.formrow input[type=text],
.formrow input[type=number],
.formrow input[type=email],
.formrow input[type=tel],
.formrow select {
    outline:0;
    float:left;
    height:25px;
	line-height:25px;
    width:300px;
    padding:2px;
    border:1px solid #bbb;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.formrow input.text.placeholder {
	color:#999;
}
.formrow select {
    height:27px;
    width:226px;
}
select::-ms-value {
	background-color:#fff;
	color:#000;
}
.formrow textarea {
    border:1px solid #bbb;
    width:226px;
    height:84px;
    margin:0;
}

.formrow .field_note {
    display:inline-block;
    float:left;
    margin:4px 4px 0 4px;
    font-size:0.9em;
    color:#818181;
}
.formrow.submit_button label {
	display:none;
}
#label_gender_male,
#label_gender_female {
	width:23%;
}

#sponsors {
	width:70%;
	margin:auto;
	padding:20px 0;
}
#sponsors .sponsorbin {
	display:block;
	float:left;
	width:25%;
}
#sponsors #sponsortitlebin {
	display:none;
}

/* special optin checkbox*/
#page_reg_half .formrow label.bigger_checkbox,
#page_reg_full .formrow label.bigger_checkbox {
	display:block;
	height:30px;
	width:30px;
	padding:0;
	margin:0 10px 0 0;
	background-position:top left;
	background-repeat:no-repeat;
	background-image:url("../../../../_global/images/label_button.png");
	cursor:pointer;
}
#page_reg_half .formrow label.bigger_checkbox.checked,
#page_reg_full .formrow label.bigger_checkbox.checked {
	background-position:bottom left;
}
#page_reg_half .formrow input.bigger_checkbox,
#page_reg_full .formrow input.bigger_checkbox {
	display:none;
}

/* beginn Moolidator ************************************************************************/
span.status {
	display:none;
	position:absolute;
	top:4px;
	width:190px;
	height:24px;
	color:#fff;
	z-index:100;
	font-size:11px;
}
span.status span {
	display:none;
}
span.mooli_success {
	background:transparent url(../../../../_global/images/moolidator/status_success.png) left top no-repeat;
	display:block;
	left:460px;
	top:1px;
	width:26px;
}
span.mooli_error {
	background:transparent url(../../../../_global/images/moolidator/status_error_rtl_red.png) left top no-repeat;
	display:block;
	padding:3px 15px 0 15px;
	width:170px;
	height:23px;
	left:455px;
}
span.mooli_edit {
	background:transparent url(../../../../_global/images/moolidator/status_edit_dots.gif) 0 0 no-repeat !important;
	display:block;
	left:460px !important;
	width:24px !important;
}
select.mooli_error,
input.mooli_error {
	border:1px solid #c00 !important;
}
#genderbox input.mooli_error {
	border:0 !important;
}
span.mooli_error span {
	display:block;
}
span.mooli_success span,
span.mooli_edit span {
    display:none;
}
/* end Moolidator ************************************************************************/

/* Perl Error START */
#perl_error {
	position:absolute;
	top:4px;
	left:50%;
	margin-left:-125px;
	width:250px;
	border:2px solid #CD1005;
	background:#fff;
	color:#CD1005;
	z-index:999;
	padding:10px;
	font-size:13px;
}

#perl_error ul {
	list-style-type:disc;
	margin:0 0 0 20px;
}
/* Perl Error END */

/* Multicoreg START */
#page_multicoreg .mc_submit_multicoreg_wrapper {
    text-align:center;
    padding-bottom:2em;
}
/* Multicoreg END */

/* logout / DOI */
#page_logout #content,
#page_doi_confirmation #content,
#page_doi #content {
	background:#FFF;
	text-align:center;
}
#page_logout #banner_left,
#page_logout #banner_right,
#page_doi #banner_left,
#page_doi #banner_right,
#page_doi_confirmation #banner_left,
#page_doi_confirmation #banner_right {
	float:left;
	min-width:300px;
	width:50%;
	height:350px;
	margin:10px 0 0 0;
	border:0;
}
#page_doi #banner_left,
#page_logout #banner_left {
}
/* START AGB_layer  */
#agb_layer {
	background-color:#EEEEEE;
	padding:10px;
	font-family:verdana;
	font-size:10px;
	color:#000000;
	text-align:left;
	padding-bottom:40px;
}
#agb_layer td {
	font-family:verdana;
	font-size:10px;
	color:#000000;
}
#agb_layer a {
	font-family:verdana;
	font-size:10px;
	color:#CC0000;
}
#agb_layer h1 {
	font-size:14px;
	margin:0 0 10px;
	padding:0;
	color:#000000;
	text-align:left;
}
#agb_layer h2 {
	font-size:12px;
	margin:5px 0 0;
}
#agb_layer h3 {
	font-size:11px;
	margin:5px 0 0;
}
#agb_layer p {
	padding:0 0 5px;
	margin:0;
}
#agb-layer ul {
	padding:0px 0px 0px 15px;
	list-style:disc outside none;
	margin:5px 0px;
}
#agb_layer ol {
	list-style:decimal inside none;
	padding:0px;
	margin:5px 0px;
}
/* END AGB_layer  */
/*MEDIA_QUERYS*/
@media (max-width:790px) {
	#process_bar_one,
	#process_bar .process_box,
	#process_bar #process_info {
		height:32px;
	}
	#process_bar_one {
		line-height:32px;
	}
	#process_bar span{
		font-size:1.1em;
	}
	#process_bar #process_info {
		width:16%;
	}
	#process_bar #process_info img{
		top:-35px;
	}
	#process_info_text {
		top:-7px;
		font-size:0.9em;
	}
	span.mooli_error {
		background-image:none;
		background-color:#CC0000;
	}
	span.status {
		position:relative;
		padding:5px 0 5px 5px;
		top:0px;
		left:0px;
		width:100%;
		height:23px;
		margin:0 0 2px 0;
		box-sizing:padding-box;
		-moz-box-sizing:padding-box;
		-webkit-box-sizing:padding-box;
	}
	span.status.status_agb {
		margin:0px;
	}
	span.status.mooli_edit,
	span.status.mooli_success {
		display:none !important;
	}
	#sponsors {
		width:100%;
	}
}

@media (max-width:600px) {
	body{
		padding:0 5px 5px 5px;
		font-size:9px;
	}
	#process_bar_one {
		height:25px;
		line-height:25px;
	}
	#process_bar .process_box {
		height:25px;
		width:38%;
	}
	#process_bar #process_info {
		width:26%;
		height:50px;
		margin-top:-25px;
	}
	#process_bar #process_info img {
		top:-25px;
	}
	#process_info_text {
		font-size:1em;
		top:5px;
	}
	#process_bar span {
		font-size:1.0em;
	}
	#process_multicoreg.process_box {
		margin-left:0px;
	}
	#bottom_line {
		display:none;
	}
	#page_pregame #text_position {
		margin-top:5%;
	}
	.box_left {
		width:50%;
		border-right-width:0.5em;
		height:auto;
	}
	.box_right {
		width:50%;
		border-left-width:0.5em;
		float:left;
		height:auto;
	}
	.box_middle {
		width:100%;
		margin-top:1em;
		float:left;
		height:auto;
	}
	.box_left img,
	.box_right img{
		width:100%;
		height:auto;
	}
	#text_position {
		margin-top:1%;
        margin-bottom:2%;
	}
	#footer a.footerlink {
		width:28%;
	}
	#page_pregame .box_left,
	#page_pregame .box_right {
		height:0px;
	}

	#page_logout #banner_left,
	#page_logout #banner_right,
	#page_doi #banner_left,
	#page_doi #banner_right,
	#page_doi_confirmation #banner_left,
	#page_doi_confirmation #banner_right {
		width:100%;
	}
}

@media (max-width:480px) {
	span.status{
		margin:0 0 -5px 0;
	}

	.formrow input.text,
	.formrow select {
		width:99%;
	}

    .formrow label {
		width:100%;
		padding:5px 0 1px;
	}

    #label_gender {
		width:30%;
	}

    #sponsors {
		padding:10px 0;
	}

    #sponsors .sponsorbin {
		width:50%;
		padding:10px 0;
	}
}

@media (max-width:400px) {
	#process_info_text {
		font-size:0.9em;
	}
}

/* personalized button */
.button_submit.personalized,
.button {
    display:block;
	padding:7px 2.5%;
    line-height:1.2em;
	text-align:center;
    color:#FFFFFF;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
	text-shadow:1px 1px 2px #000;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #31A049;
	cursor:pointer;
	background: #70b03e; /* Old browsers */
	background: -moz-linear-gradient(top,  #70b03e 0%, #2d9f4a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70b03e), color-stop(100%,#2d9f4a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #70b03e 0%,#2d9f4a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #70b03e 0%,#2d9f4a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #70b03e 0%,#2d9f4a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #70b03e 0%,#2d9f4a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70b03e', endColorstr='#2d9f4a',GradientType=0 ); /* IE6-8 */
}

.ie9p .button_submit.personalized {
	filter: none;
}